scene.master_bedroom_nightlight:
  friendly_name: 'Nightlight'
scene.master_bedroom_dimmed:
  friendly_name: 'Dimmed'
scene.master_bedroom_relax:
  friendly_name: 'Relax'
scene.master_bedroom_read:
  friendly_name: 'Read'
scene.master_bedroom_concentrate:
  friendly_name: 'Bright'
scene.master_bath_nightlight:
  friendly_name: 'Nightlight'
scene.master_bath_dimmed:
  friendly_name: 'Dimmed'
scene.master_bath_relax:
  friendly_name: 'Relax'
scene.master_bath_read:
  friendly_name: 'Read'
scene.master_bath_concentrate:
  friendly_name: 'Bright'
scene.lr_nightlight:
  friendly_name: 'Nightlight'
scene.lr_dimmed:
  friendly_name: 'Dimmed'
scene.lr_relax:
  friendly_name: 'Relax'
scene.lr_read:
  friendly_name: 'Read'
scene.lr_concentrate:
  friendly_name: 'Bright'
scene.da_nightlight:
  friendly_name: 'Nightlight'
scene.da_dimmed:
  friendly_name: 'Dimmed'
scene.da_relax:
  friendly_name: 'Relax'
scene.da_read:
  friendly_name: 'Read'
scene.da_concentrate:
  friendly_name: 'Bright'
scene.office_nightlight:
  friendly_name: 'Nightlight'
scene.office_dimmed:
  friendly_name: 'Dimmed'
scene.office_relax:
  friendly_name: 'Relax'
scene.office_read:
  friendly_name: 'Read'
scene.office_concentrate:
  friendly_name: 'Bright'
scene.ericks_desk_lamp_nightlight:
  friendly_name: 'Desk Lamp Dim'
scene.ericks_desk_lamp_relax:
  friendly_name: 'Desk Lamp Bright'
scene.balcony_dimmed:
  friendly_name: 'Dimmed'
scene.balcony_relax:
  friendly_name: 'Relax'
scene.balcony_read:
  friendly_name: 'Read'
scene.balcony_concentrate:
  friendly_name: 'Bright'
